Changes between Version 11 and Version 12 of Ticket #22710


Ignore:
Timestamp:
03/06/18 06:29:54 (3 years ago)
Author:
mkoeppe
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #22710 – Description

    v11 v12  
    99 - #21700: Packages with "optional" dependencies (a package manager's suggested/recommended packages)
    1010 - #23289: polymake does not build with gcc 7.1
     11 - #24905: Upgrade polymake to version 3.2r2
    1112
    1213Polymake pexpect interface: